/* Fix user-agent */

* {
  box-sizing: border-box;
}

html {
  font-weight: 300;
  -webkit-font-smoothing: antialiased;
}

html, input {
  font-family:
    "HelveticaNeue-Light",
    "Helvetica Neue Light",
    "Helvetica Neue",
    Helvetica,
    Arial,
    "Lucida Grande",
    sans-serif;
}

html, body {
  height: 100%;
  margin: 0;
  padding: 0;
}

ul {
  list-style: none;
  word-wrap: break-word;
}

/* Pages */

.pages {
  height: 100%;
  margin: 0;
  padding: 0;
  width: 100%;
}

.page {
  height: 100%;
  position: absolute;
  width: 100%;
}

/* Login Page */

.login.page {
  background-color: #FFFFFF;
}

.login.page .form {
  height: 100px;
  margin-top: -100px;
  position: absolute;

  text-align: center;
  top: 50%;
  width: 100%;
}

.login.page .form .usernameInput {
  background-color: transparent;
  border: none;
  border-bottom: 2px solid #fff;
  outline: none;
  padding-bottom: 15px;
  text-align: center;
  width: 400px;
}

.login.page .title {
  font-family: 'Concert One', cursive;
  letter-spacing: 3px;
  
  font-size: 30px;
  text-transform: uppercase;
}

@keyframes slide {
  0% {
    background-position-x: 0%;
  }
  100% {
    background-position-x: 600vw;
  }
}

span {
  transition: all 0.5s ease;
}

span.fade {
  color: white;
  background: repeating-linear-gradient(-45deg, red 0%,  yellow 7.14%, rgb(0, 255, 0) 14.28%,
  rgb(0, 255, 255) 21.4%, cyan 28.56%, blue 35.7%, magenta 42.84%, red 50%);
  background-size: 600vw 600vw;
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
  animation: slide 10s linear infinite forwards;
}

.login.page .usernameInput {
  font-size: 200%;
  letter-spacing: 1px;
  color: #000;
}




/* Chat page */

#sketch-holder {
  padding-bottom: 30px;
  border-radius: 17px;
}

.chat.page {
  display: none;
}

/* Font */

.messages {
  font-size: 100%;
}

.inputMessage {
  font-size: 100%;
}

.log {
  
  padding:0;
  color: gray;
  font-size: 70%;
  margin: 5px;
  text-align: center;
}

/* Messages */

.chatArea {
  height: 100%;
  padding-bottom: 80px;
}

.messages {
  height: 100%;
  margin: 0;
  overflow: scroll;
  overflow-y: hidden;
  overflow-x: hidden;
  padding: 10px 100px 10px 20px;
  padding-top: 20px;
}
.messageBody {
  padding-left: 10px;
}
::-webkit-scrollbar {
    display: none;
}
.message.typing .messageBody {
  color: gray;
}

.username {
  text-align: center;
  font-weight: 700;
  padding: 1px 1px 1px 1px;
  overflow: scroll;
  background-color: #e1f0ea;
  border-radius: 5px;
}


/* Input */

.inputMessage {
  border: 10px solid;
  border-color '#000000':;
  bottom: 0;
  height: 10%;
  left: 0;
  outline: none;
  padding-left: 10px;
  position: absolute;
  right: 0;
  width: 100%;
  
}

.buttons {
  cursor: pointer;
  position: relative;
  z-index: 0;
  border-radius: 5px;
}

.buttons:focus {
  outline: none;
  box-shadow: none;
}

.buttons:hover {
   
}

.buttons:active {
	position:relative;
	top:1px;
}


Resources